19180 comments

  1. schlangster
    schlangster
    • supporter
    • 1,107 posts
    • 1,370 kudos
    Locked
    Sticky
    Thanks to everyone who has shown their support for this project, either by making a donation, or in any other way. We truly appreciate it!
  2. schlangster
    schlangster
    • supporter
    • 1,107 posts
    • 1,370 kudos
    Locked
    Sticky
    Uploaded version 5.1.

    Changes from last version:

    5.1:

    [General]
    - Brought back previously removed category icon themes for item menus.

    [ModConfigurationMenu]
    - Updated API to version 4.
    - Added text input option type.

    [AlchemyMenu]
    - Fixed layout issues in the effect list.

    [EnchantingMenu]
    - Fixed wrong soul level info for partially filled soul gems. Actual fix comes with next SKSE update.

    5.0:

    [General]
    - Updated SKSE version requirement to 1.7.3.
    - Improved various icons.

    [FavoritesMenu]
    - Fixed issue with equipping two identical armor base items that have different names.
    - Less eager purging of invalid group data to avoid unwanted group resets.

    [ModConfigurationMenu]
    - Tweaked mod registration timing.

    [AlchemyMenu, CraftingMenu, EnchantingMenu, SmithingMenu]
    - Initial release
  3. schlangster
    schlangster
    • supporter
    • 1,107 posts
    • 1,370 kudos
    Locked
    Sticky
    If you're getting a "SKYUI ERROR CODE X" message and you don't know what to do, please have a look at this page first.

    Common question: I don't like the new crafting interface (or any other part of SkyUI). Can I disable it?

    Yes. There's a mod called SkyUI-Away, which contains the original UI files. Extract those original menu files you want back to Data/Interface.
  4. AbyssW4lk3r
    AbyssW4lk3r
    • member
    • 1 posts
    • 0 kudos
    I can't install this neither by NMM or manually and I have the latest skse version installed but when I open the skse64 loader the game doesn't open, and if I erase the SkyUI files the game launches just fine. Can someone help me?
  5. Galthes
    Galthes
    • member
    • 1 posts
    • 0 kudos
    the game crashes in a few moments especially when you open the inventory. Any solution for this?

    1. forrim
      forrim
      • member
      • 63 posts
      • 0 kudos
      Can someone answer this please
    2. imnooobeerr
      imnooobeerr
      • member
      • 15 posts
      • 0 kudos
      use this https://www.nexusmods.com/skyrim/mods/52363/
    3. PitPlay
      PitPlay
      • member
      • 4 posts
      • 0 kudos
      It's still crash when I open inventory
  6. Hydroholic480
    Hydroholic480
    • member
    • 3 posts
    • 0 kudos
    Why does it say it's not compatible with the current skse build?
    1. Hydroholic480
      Hydroholic480
      • member
      • 3 posts
      • 0 kudos
      it says 1.7.3 or above. Which I have the 2.0.15 version. It it required you use the classic build?
    2. DarkDominion
      DarkDominion
      • supporter
      • 5,591 posts
      • 118 kudos
      SkyUI LE needs version 1.7.3
      SkyUI SSE needs version 2.00.12
  7. Hydroholic480
    Hydroholic480
    • member
    • 3 posts
    • 0 kudos
    okay so I grabbed the classic build. But now instead of saying I need an earlier build, it says I need SKSE. It's ridiculous
    1. DarkDominion
      DarkDominion
      • supporter
      • 5,591 posts
      • 118 kudos
      see my other reply
  8. SnipeNRavePc
    SnipeNRavePc
    • member
    • 2 posts
    • 0 kudos
    im not sure if this counts for anything but when i change weapons with this mod my weapons are dropped , but if i have them stowed (not up) then they dont drop? its a weird bug with this mod that really annoys me. i change weapons on screen and then later im looking for my other wepon xD
    1. DarkDominion
      DarkDominion
      • supporter
      • 5,591 posts
      • 118 kudos
      Not this mod I'm afraid.
      Good luck finding which one is
  9. Mexicons
    Mexicons
    • member
    • 2 posts
    • 0 kudos
    I have a problem here. My item icons are gone. Is there a way to fix this?
    1. Mexicons
      Mexicons
      • member
      • 2 posts
      • 0 kudos
      Solved by loading an older save. Must be a doing of another mod
  10. nicromancer
    nicromancer
    • member
    • 1 posts
    • 0 kudos
    does this work on ps3
    1. Yunni
      Yunni
      • member
      • 27 posts
      • 0 kudos
      Very bad idea to try installing PC mods on oldgen console
  11. shatti92
    shatti92
    • member
    • 30 posts
    • 0 kudos
    hi, i installed everything correctly, in fact i played with skyui yesterday and it was perfect.
    but today after installing mods, i have vanilla ui. cant activate skyui
    seems that everything is fine but somehow it's not activated anymore
    also in loot. i don't see a check mark on it.
    any thoughts? ( i re installed it but still not fixed)
    1. Yunni
      Yunni
      • member
      • 27 posts
      • 0 kudos
      Do you use any sfotware to install your mods ? Check your load order and try to activate the mods in it
  12. LewstaGaming
    LewstaGaming
    • member
    • 1 posts
    • 0 kudos
    when i install skyUI, the game doesn't open when i click on the SKSE loader. i know that the problem isn't with SKSE because when skyUI isn't installed, the game starts up perfectly and SKSE seems to work. i don't have any other mods installed on my computer, so it can't be a problem with other mods. when i try to install skyUI through the mod launcher, i get an error message telling me that the version of SKSE is out of date and where it shows my version, it is blank. i have tried multiple ways of installing SKSE and skyUI and none of them have worked.

    how can i fix this?
  13. faber20
    faber20
    • member
    • 19 posts
    • 0 kudos
    war mod plsss
Top